/* source_search_flag : conversion table */
const lookup_info ml_table_source_search_flag[] = {
  { 0, 3 },
  { MLTAG_VISIBLE_ONLY, GTK_SOURCE_SEARCH_VISIBLE_ONLY },
  { MLTAG_TEXT_ONLY, GTK_SOURCE_SEARCH_TEXT_ONLY },
  { MLTAG_CASE_INSENSITIVE, GTK_SOURCE_SEARCH_CASE_INSENSITIVE },
};

CAMLprim value ml_source_view_get_tables ()
{
  CAMLparam0 ();
  CAMLlocal1 (ml_lookup_tables);
  ml_lookup_tables = caml_alloc_tuple(1);
  Field(ml_lookup_tables,0) = Val_lookup_info(ml_table_source_search_flag);
  CAMLreturn (Field(ml_lookup_tables,0));
}
